# Eels

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Need |
| Purchase Price | 12 Denarii |
| Selling Price | 4 Denarii |
| Available From | Waders |

## Attributes

| Attribute | Value |
|-----------|-------|
| Population | +1 |
| Income | +1 |

## Production

**Produced By:**
- Eel Catcher (Albion)

## Notes

Eels are a food need for Waders in Albion, providing modest population and income bonuses.
